#outer-wrapper-euon {
    
}

#blue-stripe {
    background: url(../bg_body.png) repeat-x 0 0 #fff;
    min-height: 125px
}
#grey-stripe {
    background: url(../bg_body_euon.gif) repeat-x 0 0 #fff;
    
}

h1.company-title {
    background: url(../bg_logo_en.gif) no-repeat;
    width: 174px;
    height: 92px;
    border-bottom: 0;
    margin: 0;
}

.company-title-euon {
    background: url(../bg_logo_euon.png) no-repeat;
    height: 103px !important;
    width: 291px !important;
    float: left;
    margin-top: 11px !important;
    border-bottom: 0;
    margin: 0;
}

h4#page-title {
    color: #003a72
}

.star-bg {
    background: url(../bg_head.png) no-repeat 50% -30px
}

#tools-navigation {height: 30px; }
.pd-l-10 input {
    margin-right: 10px !important;
    padding: 5px;
}
fieldset {
    border: 1px solid #eee;
}

.inlineLabel label{
    display:inline;
    margin-left:4px;
}

@media screen and (max-height: 575px) {
        #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
